{{- if .Values.temporal.enabled }}
apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "postiz.fullname" . }}-temporal-dynamicconfig
  labels:
    {{- include "postiz.labels" . | nindent 4 }}
data:
  development-sql.yaml: |
    limit.maxIDLength:
      - value: 255
        constraints: {}
    system.forceSearchAttributesCacheRefreshOnRead:
      - value: true
        constraints: {}
{{- end }}
